Ubuntu 16.04 LTS/18.04 LTS/18.10/19.04:QEMUの更新プログラム(USN-3978-1)(MDSUM/RIDL)(MFBDS/RIDL/ZombieLoad)(MLPDS/RIDL)(MSBDS/Fallout)

critical Nessus プラグイン ID 125137